# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = vulkan-headers
pkgbase = vulkan-headers
xdata = pkgtype=pkg
pkgver = 1:1.3.285-1
pkgdesc = Vulkan header files
url = https://www.khronos.org/vulkan/
builddate = 1715991330
packager = Developer <dev@tuxcore.org>
size = 27403428
arch = any
license = Apache-2.0
license = MIT
group = vulkan-devel
provides = vulkan-hpp=1.3.285
makedepend = cmake
makedepend = git
